jc_gar...@iserlohn-fortress.net wants to notify you that the following packages 
may be out-of-date:


* linux-libre-hardened 4.15.2_gnu.a-1 [libre] (i686): 
https://parabolagnulinux.org/packages/libre/i686/linux-libre-hardened/
* linux-libre-hardened 4.15.2_gnu.a-1 [libre] (x86_64): 
https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-hardened/
* linux-libre-hardened-docs 4.15.2_gnu.a-1 [libre] (i686): 
https://parabolagnulinux.org/packages/libre/i686/linux-libre-hardened-docs/
* linux-libre-hardened-docs 4.15.2_gnu.a-1 [libre] (x86_64): 
https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-hardened-docs/
* linux-libre-hardened-headers 4.15.2_gnu.a-1 [libre] (i686): 
https://parabolagnulinux.org/packages/libre/i686/linux-libre-hardened-headers/
* linux-libre-hardened-headers 4.15.2_gnu.a-1 [libre] (x86_64): 
https://parabolagnulinux.org/packages/libre/x86_64/linux-libre-hardened-headers/


The user provided the following additional text:

Current release is 4.15.7.a

_______________________________________________
Dev mailing list
Dev@lists.parabola.nu
https://lists.parabola.nu/mailman/listinfo/dev

Reply via email to